@font-face {
    font-family: "flaticon";
    src: url("./flaticon.ttf?4a8194d4699a642fdb4c2b8e3f88e29c") format("truetype"),
url("./flaticon.woff?4a8194d4699a642fdb4c2b8e3f88e29c") format("woff"),
url("./flaticon.woff2?4a8194d4699a642fdb4c2b8e3f88e29c") format("woff2"),
url("./flaticon.eot?4a8194d4699a642fdb4c2b8e3f88e29c#iefix") format("embedded-opentype"),
url("./flaticon.svg?4a8194d4699a642fdb4c2b8e3f88e29c#flaticon") format("svg");
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-left-arrow:before {
    content: "\f101";
}
.flaticon-down-arrow:before {
    content: "\f102";
}
.flaticon-exercise:before {
    content: "\f103";
}
.flaticon-weight-loss:before {
    content: "\f104";
}
.flaticon-dish:before {
    content: "\f105";
}
.flaticon-chicken:before {
    content: "\f106";
}
.flaticon-contact:before {
    content: "\f107";
}
.flaticon-agenda:before {
    content: "\f108";
}
.flaticon-room-service:before {
    content: "\f109";
}
.flaticon-room-service-1:before {
    content: "\f10a";
}
.flaticon-tag:before {
    content: "\f10b";
}
.flaticon-user:before {
    content: "\f10c";
}
.flaticon-home:before {
    content: "\f10d";
}
.flaticon-fish:before {
    content: "\f10e";
}
.flaticon-sandwich:before {
    content: "\f10f";
}
.flaticon-pizza:before {
    content: "\f110";
}
.flaticon-roast-chicken:before {
    content: "\f111";
}
.flaticon-rice:before {
    content: "\f112";
}
.flaticon-chef-hat:before {
    content: "\f113";
}
.flaticon-meat:before {
    content: "\f114";
}
.flaticon-chefs-uniform:before {
    content: "\f115";
}
.flaticon-hamburger:before {
    content: "\f116";
}
.flaticon-filter:before {
    content: "\f117";
}
.flaticon-minus:before {
    content: "\f118";
}
.flaticon-plus-sign:before {
    content: "\f119";
}
.flaticon-lighting:before {
    content: "\f11a";
}
.flaticon-wheat:before {
    content: "\f11b";
}
.flaticon-calories:before {
    content: "\f11c";
}
.flaticon-search:before {
    content: "\f11d";
}
.flaticon-check:before {
    content: "\f11e";
}
.flaticon-pencil:before {
    content: "\f11f";
}
.flaticon-user-1:before {
    content: "\f120";
}
.flaticon-place:before {
    content: "\f121";
}
.flaticon-logout:before {
    content: "\f122";
}
.flaticon-menu:before {
    content: "\f123";
}
.flaticon-calendar:before {
    content: "\f124";
}
.flaticon-setting:before {
    content: "\f125";
}
.flaticon-question:before {
    content: "\f126";
}
.flaticon-share:before {
    content: "\f127";
}
.flaticon-email:before {
    content: "\f128";
}
.flaticon-phone-call:before {
    content: "\f129";
}

